<?php
@session_start();

date_default_timezone_set('Asia/Kolkata');



$search_db2 = array(
	// "Database_Server" => "172.31.32.39",
	"Database_Server" => "172.31.32.39",
	"User_Id" => "eshancollegemgmt_jobaaj",
	"Password" => "mb=9oTMZ;R-KKIdu",
	"Database_Name" => "eshancollegemgmt_jobaaj"
);


$search_db_server2     = $search_db2['Database_Server'];
$search_db_user2        = $search_db2['User_Id'];
$search_db_password2    = $search_db2['Password'];
$search_db_name2        = $search_db2['Database_Name'];

$db_jobaaj = new mysqli($search_db_server2, $search_db_user2, $search_db_password2, $search_db_name2);
mysqli_set_charset($db_jobaaj, 'utf8mb4');
